---
title: Retry bucket provisioning
description: Provisions a bucket again after it failed, and returns it when it is active.
doc_version: 0.1.0-preview
last_updated: 2026-09-14
---

# Retry bucket provisioning

`POST /v1/workspaces/{workspaceId}/buckets/{bucketId}/retry-provisioning`

Provisions a bucket again after it failed, and returns it when it is active. Role: editor or higher.

## Authentication

Send `Authorization: Bearer <GRAPHON_API_KEY>`. Read the key from the
GRAPHON_API_KEY environment variable. Never print it.

## Path parameters

- `workspaceId` (string) — The workspace id.
- `bucketId` (string) — The bucket id.

## Example request

```bash
curl --request POST \
  --url "https://storage.beta.graphon.sh/v1/workspaces/wspq7ws2np5l8z4/buckets/bktA1b2C3d4E5/retry-provisioning" \
  --header "Authorization: Bearer $GRAPHON_API_KEY"
```

## CLI

```bash
graphon buckets retry support-tickets
```

## Sitemap

See the full [sitemap](/sitemap.md) for all pages.
